# AlertyFast for WordPress

A WordPress plugin that integrates with the AlertyFast API to send WhatsApp notifications for WooCommerce events.

## Features

- Send WhatsApp notifications for new WooCommerce orders
- Send WhatsApp notifications for paid WooCommerce orders
- Simple configuration through WordPress admin
- Secure API key storage

## Installation

1. Download the plugin zip file
2. Go to WordPress admin > Plugins > Add New
3. Click "Upload Plugin" and select the zip file
4. Activate the plugin

## Configuration

1. Go to WordPress admin > AlertyFast
2. Enter your AlertyFast API key
3. Configure notification settings:
   - Enable/disable new order notifications
   - Set WhatsApp number for new order notifications
   - Enable/disable paid order notifications
   - Set WhatsApp number for paid order notifications
4. Save changes

## Requirements

- WordPress 5.0 or higher
- WooCommerce 4.0 or higher
- PHP 7.2 or higher

## Support

For support, please contact AlertyFast support. 